Türkiye
Az konuş, çok çalış..

Forum

Bildirimler
Tümünü temizle

Ekran kartı...

Sayfa 2 / 2
tulliana
(@tulliana)
Üye Admin

[[email protected] ~]$ yaourt -S pamac-aur

==> pamac-aur PKGBUILD'i AUR'dan indiriliyor...
x .SRCINFO
x PKGBUILD
x pamac.install
FredBezies commented on 2016-08-30 18:43                       
A last minute bug was fixed in pamac 4.1.4... Version number wasn't bumped !

https://github.com/manjaro/pamac/commit/e2eb81c9e5123a233a7bd429a832bb90f881c705

So, a 4.1.4-2 will be needed, I think :D

dixi_minga commented on 2016-08-30 18:49                       
checksum in PKGBUILD should be:
sha256sums=('edd0c0ee836be6c572f1bbaf5852324754ec9f574e003e6efe828ebeaaeaff65')

FredBezies commented on 2016-09-11 10:12                       
4.1.5 is released.

You can safely remove json-glib depend.

See this commit : https://github.com/manjaro/pamac/commit/43d53c14d53bab46bb20dfc3274a0bd947639b2b

siyia commented on 2016-12-03 15:49                     
After pamac 4.16 check for updates value in hours is ignored regardless of the value number.

siyia commented on 2016-12-09 09:13                     
Ok my bad i had the update/notifier ticked to autostart on my desktop manager and it was checking for updates every time at startup, that's why the update value in hours was ignored in pamac.

pamac-aur 4.1.6-2  (2016-11-24 07:59)
( Desteklenmeyen paket: Tehlikeli olma olasılığı var ! )
==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> h

warning: database file for 'custom' does not exist
==> pamac-aur bağımlılıkları:
- glib2>=2.42 (kurulu)
- json-glib (kurulu)
- libsoup (kurulu)
- dbus-glib (kurulu)
- polkit (kurulu)
- gtk3>=3.18 (kurulu)
- libnotify (kurulu)
- desktop-file-utils (kurulu)
- pacman>=5.0 (kurulu)
- gnutls>=3.4 (kurulu)
- gettext (kurulu) [makedepend]
- vte3>=0.38 (paket bulundu)
- itstool (paket bulundu) [makedepend]
- vala>=0.28 (paket bulundu) [makedepend]

warning: database file for 'custom' does not exist

==> pamac.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> -------------------------------------------------------------------------
==> h

==> pamac-aur inşa edilsin mi ? [E/h]
==> ---------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> pamac-aur için kayıp bağımlılıkları yükle veya inşa et:
warning: database file for 'custom' does not exist
[sudo] password for cheops:
uyarı: database file for 'custom' does not exist
hata: işlem hazırlığı başarısız oldu (veritabanı bulunamadı)
warning: database file for 'custom' does not exist
==> pamac-aur yeniden inşa edilsin mi ? [e/H]
==> -----------------------------------------
==> e

==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> h

warning: database file for 'custom' does not exist
==> pamac-aur bağımlılıkları:
- glib2>=2.42 (kurulu)
- json-glib (kurulu)
- libsoup (kurulu)
- dbus-glib (kurulu)
- polkit (kurulu)
- gtk3>=3.18 (kurulu)
- libnotify (kurulu)
- desktop-file-utils (kurulu)
- pacman>=5.0 (kurulu)
- gnutls>=3.4 (kurulu)
- gettext (kurulu) [makedepend]
- vte3>=0.38 (paket bulundu)
- itstool (paket bulundu) [makedepend]
- vala>=0.28 (paket bulundu) [makedepend]

warning: database file for 'custom' does not exist

==> pamac.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> -------------------------------------------------------------------------
==> h

==> pamac-aur inşa edilsin mi ? [E/h]
==> ---------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> pamac-aur için kayıp bağımlılıkları yükle veya inşa et:
warning: database file for 'custom' does not exist
uyarı: database file for 'custom' does not exist
hata: işlem hazırlığı başarısız oldu (veritabanı bulunamadı)
warning: database file for 'custom' does not exist
==> pamac-aur yeniden inşa edilsin mi ? [e/H]
==> -----------------------------------------
==> h

[[email protected] ~]$

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Gönderildi : 20/12/2016 7:41 pm
tulliana
(@tulliana)
Üye Admin

sende farklı bir sorun var. veri tabanı bulunamadı ya internet kopmalar yaşıyorsun yada  pamac conf dosyanda sorun var.
paket kurmaya kalktığında hep bu sorunla karşılaşıyorsun.
daha önce ne tür değişiklikler yaptın

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Gönderildi : 20/12/2016 7:41 pm
tulliana
(@tulliana)
Üye Admin

rankmirrors -v /etc/pacman.d/mirrorlist

 sudo pacman -Sy

Not: rankmirrors programını kullanmak için sistemde kurulu python bulunması gerekir.
şurayıda incelemeni önericem
https://wiki.manjaro.org/index.php?title=Depo_De%C4%9Fi%C5%9Ftirmek

Manjaro yansılarını sudo pacman-mirrors -g komutu ile güncelleyiniz. Ardından; depoları ve paket listelerini aşağıdaki paket yöneticileri ile güncelleyebilirsiniz. Ya da konsoldan: sudo pacman -Syy komutu ile güncelleyebilirsiniz.

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Gönderildi : 20/12/2016 7:41 pm
Sayfa 2 / 2
Paylaş:
Translate »